html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

/*Wrap*/
#wrap{width:100%; height:auto; font-family:"Times New Roman", Times, serif;}

/*Top*/
#top_bg{width:100%; background:url(../img/bg_top.jpg) repeat-x; height:498px;}
.header{width:1000px;}

/*main_menu*/
#main_menu{width:1000px;}

/*total_banner*/
#total_banner{width:1000px;}
.login{width:340px; margin-left:660px; background:#930;}
.banner{width:660px; float:left; }

/*one_color*/
#one_color{background:#c8dbfd; width:100%; height:auto;}
.mission{width:333px; float:left; font-family:"Times New Roman", Times, serif; }
.mission,.vision,.history h1{font-size:34px; font-weight:bold; color:#069; text-align:center;}
.mission,.vision,.history p{font-size:15px; font-weight:bold; color:#0d8594; text-align:left; padding:5px;}
.vision{width:333px; float:left;} 
.vision h1{font-size:34px; font-weight:bold; color:#069; text-align:center;}
.mission h1{font-size:34px; font-weight:bold; color:#069; text-align:center;}
.history{width:333px; margin-left:667px;}
.link{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#066608; display:inline; text-decoration:none; float:left;  text-align:left; margin:0px 0px 0 5px; font-weight:bold;
}
.link a:link{color:#066608; text-decoration:none;}
.link a:visited{color:#066608; text-decoration:none;}
.link a:hover{color:#2e80af; text-decoration:underline;}

/*Two_color*/
#two_color{background:#242424; width:100%; height:auto;}
.principal{width:500px; float:left;}
.principal,.depart h1{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:34px; color:#FFF; font-weight:bold;}
.principal p{font-size:15px; font-weight:bold; color:#FFF; text-align:left; padding:5px;}
.depart{width:500px; margin-left:500px;}
.de{border-bottom: 1px solid  #666; color:#FFF; font-weight:200; text-align:left; font-family:Arial, Helvetica, sans-serif; margin:10px 25px 10px 15px; font-size:20px;}

/*Three_color*/
#three_color{background:#6ba316; width:100%; height:auto;}

/*Four_color*/
#four_color{background:#FC0; width:100%; height:auto;}

/*Five_color*/
#five_color{background:#F9C; width:100%; height:auto;}



/*low*/
.bottom_menu{
	width:980px;
	height:25px;
	padding:55px 0 0 0;
}

.ab{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#274000; display:inline; text-decoration:none;  text-align:left; float:left; margin:0px 37px 0 32px;
}
.ab a:link{color:#274000; text-decoration:none;}
.ab a:visited{color:#274000; text-decoration:none;}
.ab a:hover{color:#2e80af; text-decoration:none;}

.ph{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#274000; display:inline; text-decoration:none;  text-align:left; float:left; margin:0px 25px 0 15px;
}
.ph a:link{color:#274000; text-decoration:none;}
.ph a:visited{color:#274000; text-decoration:none;}
.ph a:hover{color:#2e80af; text-decoration:none;}

.bottom_develop{
	width:980px;
	height:25px;
	padding:15px 0 0 0;
}

.copy{font-family:Verdana, Geneva, sans-serif;
font-size:12px;
text-align:left;
padding:0 0 0 25px;
float:left;
}

.links{font-family:Verdana, Geneva, sans-serif;
font-size:12px;
text-align:left;
padding:0 0 0 100px;
float:left;

}

.art{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#af0a02; display:inline; text-decoration:none; float:left;  text-align:left; margin:0px 0px 0 5px;
}
.art a:link{color:#af0a02; text-decoration:none;}
.art a:visited{color:#af0a02; text-decoration:none;}
.art a:hover{color:#baff53; text-decoration:underline;}

/*contact*/
#contact_main{width:1000px; background:#FFF; margin:0; padding:0;}
.map_total{width:1000px;}
#content{width:966px; font-weight:bold;  }
.left-contact{width:500px; float:left;}
.right-contact{width:466px; margin:0 0 0 500px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#999;}
.differ{padding:10px 10px 10px 20px;}
.left-diff{width:480px; float:left;}
.right-diff{width:480px; margin:0 0 0 481px;}
#different{width:966px; text-align:left; line-height:20px; font-size:14px; color:#333;}
/*Contact*/

/*seminar*/
.seminar{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; color:#CCC;}
.semi{max-height:200px; max-width:200px; float:left; padding:5px;}
/*seminar*/

/*admission*/
.admission{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left;  color:#000;}

/*admission*/

/*Department*/
.subject{width:300px; float:left;}
.teacher{width:700px; margin-left:300px;}
.teacher_bold{color:#2e59a2; font-size:14px;}
/*Department*/

/*pdf download*/
#topbar a:hover {
	color: #000000;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	outline: none;
	text-decoration: underline;
}
#topbar a {
	color: #000000;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	outline: none;
	text-decoration: none;
}
#topbar {
	background-image: url(../img/main_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #000000;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 115px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	width: 234px;
}

#top_header {
	float: left;
	height: 34px;
	width: 234px;
}

#contact_now {
	color: #ffffff;
	float: left;
	height: 34px;
	line-height: 34px;
	padding-left: 20px;
	width: 180px;
}

#send_mail_encap {
	border-bottom: 1px #d69c0d solid;
	float: left;
	height: auto;
	padding-top: 5px;
	width: 234px;
}
#send_email_text {
	float: left;
	height: 25px;
	line-height: 25px;
	width: 184px;
	text-align:left;
}

.send_email_image {
	background-image: url(../img/send_email.gif);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 50px;
}

.close_image {
	background-image: url(http://bkccollege.org/img/close_icon.gif);
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	height: 34px;
	width: 34px;
}

/*pdf download*/